import request from '@/utils/request'

export function simpleSize() {
  return request({
    url: '/aiccs-api/problem/simpleSize',
    method: 'post'
  })
}

export function tolockentSize(params) {
  return request({
    url: '/aiccs-api/tolockentlist/tolockentSize',
    method: 'post',
    params
  })
}

export function abnormal(params) {
  return request({
    url: '/aiccs-api/task/getAbnormal',
    method: 'post',
    params
  })
}

